/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.flickity-slider .img:first-child .image-cover img {
    object-position: 50% 12%;
}

.shopping {position: fixed;
    left: 10px;
    bottom: 10px;
    z-index: 9000;
    display: block;
    background: #F7941E;
    color: #fff;
    padding-top: 5px;
	padding-bottom:5px; 
	padding-left:12px; 
	padding-right: 12px;
    border-radius: 5px;
	border: 2px solid currentColor;
	transition: all .5s;
}

.shopping:hover {
	background: #fff;
	color: #F7941E;
	border-collapse: #F7941E;
	transition: all .5s;
}

.shopping span {
	font-size:16px; 
	font-weight: bold;
}

.page-id-647 .icon-box-center .icon-box-img {
    height: 120px;
}

.page-id-647 .icon-box-center .icon-box-text p {
    height: 70px;
}

.page-id-221 .footer-wrapper {
    margin-top: 0px;
}

.page-id-647 .medium-4:first-child .icon-box-center .icon-box-img {
    padding-top: 20px;
}

.header-button .is-outline:not(:hover) {
	border-radius: 5px !important;
	background: #f7941e;
	
}

.header-button .is-outline:hover {
	border-radius: 5px !important;
	border: 2px solid #f7941e !important;
    background-color: #fff !important;
	color: #f7941e !important;
}

h1.title-header.only {
    margin-bottom: 60px;
}

.header-full-width .container {
	padding-left: 50px;
	padding-right: 50px;
}

.title-ser {
	font-size: 40px;
	text-align: center;
    color: #2b3b92;
    padding-bottom: 20px;
    font-weight: bold;
	position: relative;
    margin: 0 auto;
	padding-top: 15px;
	width: 65%;
}

.testimonial {
	padding-bottom: 0px !important;
}

.title-ser:before {
	content: '';
    position: absolute;
    bottom: 10px;
    left: 26%;
    width: 50%;
    height: 6px;
    background: #F7941E;
    border-radius: 5px;
}

.btn-ser {
	float: right;
}

.home-sec2 .home-title, .home-sec3 .home-title, .home-sec4 .home-title, .home-sec5 .home-title {
	position: relative;
	margin-top: 11px;
    margin-bottom: 30px;
	text-align: center;
}
.home-sec2 .medium-6:first-child, .home-sec2 .medium-6:first-child {
	z-index:1;
}

h2.uppercase.home-title:before {
    content: '';
    background: #F7941E;
    position: absolute;
    top: -11px;
    left: -60px;
    width: 118%;
    height: 54px;
    z-index: -1;
}

.home-sec3 h2.home-title:before {
    top: -11px;
    left: -29px;
	height: 77px;
}

.home-sec4 h2.home-title:before {
top: -11px;
    left: -60px;
    height: 77px !important;
}


.home-sec5 h2.home-title::before {
    left: -29px;
}


span.widget-title {
    color: #f7941e;
	font-size: 20px;
    font-weight: bold;
}

ul.header-nav-main li {
    padding: 0px 10px;
    border-radius: 5px;
	margin-right: 0px;
}

ul.header-nav-main>li.current-menu-item, ul.header-nav-main>li:hover, ul.nav-dropdown>li.current-menu-item a, ul.nav-dropdown li:hover a{
	background-color: #283891;
}

ul.header-nav-main>li.current-menu-item>a, ul.header-nav-main li:hover>a, ul.nav-dropdown>li.current-menu-item a{
    color: #fff;
}

.stuck .header-main .nav > li > a {
    line-height: 20px !important;
}

.button.primary:not(.is-outline) {
	border-bottom: 3px solid #F7941E;
	border-radius: 5px;
}

.detail-ser-planes .button.primary:not(.is-outline), .page-id-223 .button.primary:not(.is-outline), .page-id-645 .button.primary:not(.is-outline){
	border-bottom: none;
}

.nav-outline > li.active> a, .nav-outline >li.active > a {
	color: #F7941E !important;
}

.star-rating span:before {
    color: #F7941E; 
}

h1.title-header {
	color: #F7941E;
	position: relative;
}

h1.title-header:after {
    content: '';
    position: absolute;
    bottom: -11px;
    left: 35%;
    width: 30%;
    height: 6px;
    background: #F7941E;
    border-radius: 10px;
}

.banner h1 {
    font-size: 40px;
}

.banner  p.lead, .banner  a.lead {
    font-size: 20px;
}

.ser-sec {
	margin-top: 70px;
}

.ser-sec .icon-ser {
    width: 80px;
    padding: 6px;
    background: #F7941E;
    border-radius: 100%;
    border: 5px solid #283891;
    transition: all .5s;
    color: #fff;
    height: 80px;
    font-size: 34px;
    margin-bottom: 20px;
	margin-top: -50px;
}

.ser-sec .medium-4:hover .icon-ser {
    background: #283891;
    border: 5px solid #F7941E;
    transition: all .5s;
}

.col.medium-6.descip-ser {
	
}
.col.medium-6.descip-ser:before {
    position: absolute;
    background: #F7941E;
    top: 0px;
    left: -125px;
    transform: skew(-15deg, 0deg);
    width: 200px;
    height: 100%;
	border-left: 10px solid #c26f0c;
}

.col.medium-6.descip-ser.ship .col-inner {

}

.relative .col-inner.text-left p {
    margin-bottom: 10px;
}

.col.medium-6.descip-ser .section-title-main {
	color: #000;
}

.col.medium-6.descip-ser p{
	color: #fff;
}

.footer-wrapper {
    margin-top: 30px;
}

.money-sec2 p i.fa, .guarantee-sec2 p i.fa {
	color: #F7941E;
	margin-right: 5px;
}

.page-id-85 .footer-1 {
    padding: 0 !important;
}

.page-id-85 .footer-wrapper {
    margin-top: 0px !important;
}

.page-id-85 .footer-1, .page-id-85 .footer-2 {
	border-top: none !important;
	
}

.page-id-85 iframe {
	margin-bottom: -7px;
}

.agent-list .head-title {
background: transparent;
}

.agent-list th {
	text-align: center;
	background: #283891;
	color: #fff;
	padding: 10px 0px;
    border-right: 1px solid #fff;
}

.agent-list tr td.product {
    width: 55%;
}

.agent-list .sub-title, .agent-list .sub-title2 {
	color:#555555;
}

.agent-list .price1, .agent-list .price2{
	text-align: right;
	padding-right: 5px;
	width: 20%;
}

.page-id-648 .agent-list tr td {
	border-right: 1px solid #fff;
}

.page-id-648 .agent-list{
    padding-bottom: 0px !important;
}

.page-id-648 .agent-list:last-child{
    padding-top: 0px !important; 
}

.agent-list tr>td:first-child {
	text-align: center;
	padding-right: 3px;
    padding-left: 3px;
}

.page-id-648 .agent-list tr>td:first-child {
	width: 50px;
}

.agent-list tr td {
    background: #e6e6e6;
	transition: all .5s;
	border-bottom: 1px solid #fff;
	color: #555;
}

.agent-list tr:hover td {
    background: #c6c6c6;
	color: #000; 
	transition: all .5s;
}

.form-flat .button {
	border-bottom: 3px solid #F7941E !important;
	border-radius: 5px;
}

.form-flat button, .form-flat input {
    border-radius: 0px !important;
}

.form-flat textarea, .form-flat input  {
    border-radius: 5px !important;
}

.form-flat .wpcf7-recaptcha {
	margin-bottom: 15px;
}

.nav-outline>li>a {
    border-radius: 5px; 
}

@media (min-width: 992px) {
	.col-md-offset-2 {
		margin-left: 16.66666667%;
	}
}

@-moz-document url-prefix() {

}

.page-id-222 .sec-1, .page-id-223 .sec-1 {
	padding-bottom: 0px !important;
}

/* device */
@media only screen and (max-width: 3840px) {


}

@media only screen and (max-width: 1440px) {

}


@media only screen and (max-width: 1279px)  {
	#header [data-show="hide-for-medium"], #header .hide-for-medium {
		display: none !important;
	}
	
	.medium-logo-center .flex-left {
		-ms-flex-order: 1;
		order: 1;
		-ms-flex: 1 1 0px;
		flex: 1 1 0;
	}
	
	.medium-logo-center .flex-right {
		-ms-flex: 1 1 0px;
		flex: 1 1 0;
		-ms-flex-order: 3;
		order: 3;
	}
	
	.medium-logo-center .logo {
		-ms-flex-order: 2;
		order: 2;
		text-align: center;
		margin: 0 15px;
	}
	
	[data-show="show-for-medium"], .show-for-medium {
		display: inline !important;
	}
}

@media only screen and (max-width: 1280px) {


}

@media only screen and (max-width: 1024px) {


    /*====================================================*/
    /*====================== HOME ========================*/
    /*====================================================*/
	.slide-home .text-box {width: 53% !important;}
	
	.home-sec2 .col.medium-6:first-child {
		margin-bottom: 35px;
	}
	
	.home-sec2 .home-title, .home-sec3 .home-title, .home-sec4 .home-title { 
		font-size: 1.5em;
	}
	
	h2.uppercase.home-title::before { 
		width: 116%;	
	}
	
	.home-sec3 h2.home-title::before {
    	left: -12px; 
	}

    /*======================END HOME=====================*/

}


@media only screen and (min-width: 981px) {


}

@media only screen and (max-width: 980px) {
	

    /*====================================================*/
    /*====================== HOME ========================*/
    /*====================================================*/
	
	.slide-home .text-box {
		width: 55% !important;
	}

    /*======================END HOME=====================*/

}

@media only screen and (max-width: 849px) {
	.back-to-top.active.hide-for-medium {
		display: inline-block !important;
	}
}

@media only screen and (min-width: 768px) {
	#footer .large-columns-3 > .col {
		max-width: 33.33333%;
		-ms-flex-preferred-size: 33.33333%;
		flex-basis: 33.33333%;
	}
}

@media only screen and (max-width: 768px) {
	
	.banner h1 {
		font-size: 30px;
	}
	
	.banner p.lead, .banner a.lead {
		font-size: 15px;
	}
	.col.medium-6.descip-ser:before {
    	content: none;
	}
	
	.detail-ser-planes .medium-6 {
		max-width: 90%;
		-ms-flex-preferred-size: 90%;
		flex-basis: 90%;
	}
 	
	.detail-ser-planes .medium-6 .col-inner.text-center {
		padding-left: 0px !important;
	}

    /*====================================================*/
    /*====================== HOME ========================*/
    /*====================================================*/
	
	.slide-home .text-box {
		width: 67% !important;
	}
	
	.home-sec2 .col.medium-6:first-child {
		margin-bottom: 164px;
	}
	
	.home-sec3 .col.medium-6:nth-child(2) {
		margin-bottom: 0px;
	}
	
	.home-sec4 .col.medium-6:first-child {margin-bottom: 123px;}
	
	.title-ser {
    	width: 100%; 
	}
	
	.home-sec2 .home-title, .home-sec3 .home-title, .home-sec4 .home-title {
		font-size: 19px;
	}
	
	h2.uppercase.home-title::before {
		width: 109%;
		left: -30px;
	}

	.title-ser {
    	font-size: 30px; 
	}
	
	.home-sec3 h2.home-title::before {
		left: -2px;
		height: 67px;
	}
	
	.section.home-sec2, .section.home-sec3, .section.home-sec4 {
		padding-bottom: 0px !important;
	}

    
    /*======================END HOME=====================*/
	
	.page-id-87 .sec-1 	.text-center , .page-id-87 .sec-2 	.text-center {
		margin-top: 0px !important;
		padding: 0px !important;
	}


}

@media only screen and (max-width: 549px) {
	.header-wrapper #logo {
		width: 250px !important;
	}
	
	.header-wrapper.stuck #logo {
		width: 200px !important;
	}
	
	.banner-layers .text-box {
		width: 95% !important;
	}
	
	.page-id-87 p.lead, .page-id-87 a.lead {
		font-size: 16px;
	}
	.page-id-87 .small-12 p.lead {
		text-align: justify;
	}
	
	.page-id-87 .sec-1 .col-inner.text-center, .page-id-87 .sec-2 .col-inner.text-center {
		margin-top: 0px !important;
	}
	
	.ser-sec .col {
		margin-bottom: 50px;
	}
	.ser-sec .col.medium-4:nth-child(3) {
		margin-bottom: 0px;
	}
	
	.detail-ser-planes .medium-6 .col-inner.text-center {
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	
	/*====================================================*/
    /*====================== HOME ========================*/
    /*====================================================*/
	
	.home-sec2 .col.medium-6:first-child, .home-sec4 .col.medium-6:first-child, .home-sec3 .col.medium-6:nth-child(2){
		margin-bottom: 0px;
	}
	
	.home-sec2, .home-sec3, .home-sec4 {
		padding-bottom: 0px !important;
	}
	
	.home-sec2 h2, .home-sec3 h2, .home-sec4 h2{ 
		text-align: center;	
	}
	
	.home-sec2 .text-left, .home-sec3 .text-left, .home-sec4 .text-left {
		text-align: justify;
	}
	
	.btn-ser, .home-sec3 .button {
		float: none;
		margin: 0 auto;
		display: block;
		width: 30%;
	}
	
	.home #slider-56918809 .slider .flickity-viewport {
		height: 300px !important;
	}
	
	.home .slider .flickity-viewport .slide-home {
		padding-top: 300px !important;
	}
	
	.slide-home .text-box {
		width: 68% !important;
		bottom: 28% !important;
	}
	
	.slide-home .text-box h4 span {
		font-size: 19px !important;
	}
	.title-ser {
    	font-size: 32px;
	}
	.title-ser::before {
		left: 27%;
		width: 45%;
		height: 5px; 
	}
	
	h2.home-title::before {
		height: 50px !important;
		width: 100% !important;
		left: 0px !important;
	}

    /*======================END HOME=====================*/

}

@media only screen and (max-width: 480px) {
	
	.header-full-width .container {
		padding-left: 5px;
		padding-right: 15px;
	}

    /*====================================================*/
    /*====================== HOME ========================*/
    /*====================================================*/

	.slide-home .text-box {
		width: 90% !important;
		bottom: 28% !important;
	}
	
	.slide1 .text-box {
		width: 50% !important;
		bottom: 5% !important;
	}
	
	.banner.slide1 h4 {
		font-size: 15px; 
	}
	
	.banner.slide1 h5 {
		font-size:  1.2em;
	}
	
	.banner.slide1 h4.des {
		text-align: justify !important; 
	}
	
	.banner.slide1 .text-inner {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
	
	.btn-ser, .home-sec3 .button {
		width: 38%;
	}
	
	.home-sec3 h2.home-title::before {
		top: -5px !important;
		left: 0px;
	}
	h2.uppercase.home-title::before {
    	width: 100%;
		left: 0px;
		top: -17px;
	}
	
	.title-ser {
		font-size: 26px
	}
	
    /*======================END HOME=====================*/
	
	/*====================================================*/
    /*====================== Đại Lý ========================*/
    /*====================================================*/
	.agent-list tr td {
		font-size: 12px;	
	}
	
	.agent-list .col {
		padding-left: 0px;
		padding-right: 0px;
	}
		
	/*======================Đại Lý=====================*/


}

@media only screen and (max-width: 338px) {
	.detail-ser-planes .button.primary:not(.is-outline), .page-id-223 .button.primary:not(.is-outline) {
		border-bottom: none;
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media only screen and (max-width: 375px) {
	
	.slide-home .text-box .text-inner {
		padding: 30px 15px 30px 15px !important;
	}
	.slide-home .text-box {
    	width: 91% !important; 
	}
	
	.title-ser {
		font-size: 26px;
	}
	
	.home-sec2 .home-title, .home-sec3 .home-title, .home-sec4 .home-title {
		font-size: 1.1em;
	}
    
}

@media only screen and (max-width: 360px) {
	
	.slide-home .text-box .text-inner {
		padding: 30px 10px 30px 10px !important;
	}
	
	.slide-home .text-box h4 span {
		font-size: 18px !important;
	}
	
	.home-sec2 h2.uppercase.home-title::before {
		top: -15px;
	}
	
	 .slide1 .text {
		background-color: rgba(0, 0, 0, 0.44)  !important;
	}
	
	.slide1 .text-box {
		left: 4%;
	}
    
}

@media only screen and (max-width: 320px) {
    
    /*====================================================*/
    /*====================== HOME ========================*/
    /*====================================================*/
	
	.slide-home .text-box {
		width: 100% !important;
		left: 0;
	}
	
	.home-sec2 h2.uppercase.home-title::before {
		top: -10px;
	}
	
	.btn-ser, .home-sec3 .button {
		width: 50%;
	}
	.title-ser {
		font-size: 22px;
	}
	
	h2.uppercase.home-title::before, .home-sec2 h2.uppercase.home-title::before {
		top: -6px;
	}

    /*======================END HOME=====================*/

}

/* end custom device */

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}